<screen backgroundColor="XionBackground" flags="wfNoBorder" name="ActionScreen" position="center,center" size="1504,628" title="">
    <widget name="name" position="10,75" size="1480,45" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;35" valign="center" halign="center" />
    <widget name="interspace" position="10,130" size="1480,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;35" valign="center" halign="center" />
    <widget name="liste" position="10,185" size="1480,430" scrollbarMode="showOnDemand" zPosition="1" transparent="1" itemHeight="40" />
    <widget name="title" position="2,2" size="1500,60" font="mediaportal_clean;40" backgroundColor="XionBackground" foregroundColor="XionFont1" zPosition="1" halign="center" valign="center" />
</screen>